package com.foc.sound.entity;

import java.util.List;

/**
 * 录音相关信息查询返回结果
 * Created by lyw on 2016/10/18.
 */
public class SoundRecordingResponseEntity {

    private int count;
    private int pageNo;
    private int pageSize;
    private int totalPage;
    private List<SoundRecordingEntity> list;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public int getTotalPage() {
        return totalPage;
    }

    public void setTotalPage(int totalPage) {
        this.totalPage = totalPage;
    }

    public List<SoundRecordingEntity> getList() {
        return list;
    }

    public void setList(List<SoundRecordingEntity> list) {
        this.list = list;
    }
}
